body {
	background-image: url("/media/twoson-exterior.png");
	background-attachment: fixed;
	background-size: 130%;
	image-rendering: pixelated;
	background-position: 40% 40%;
	background-repeat: no-repeat;
}

#center-box {
	background-color: #ffffff;
	width: 60%;
	margin: auto;
	padding-left: 2em;
	padding-right: 2em;
	border: 5px solid black;
	font-size: 18px;
}

footer {
	text-align: center;
}

.signature {
	text-align: right;
}

@media (max-width: 1500px) {  
  body {
	  background-size: cover;
  }

  #center-box {
	width: 80%;
  }
}
